/*
    使用プログラム
    MST210 倉庫別商品マスタ（検索ダイアログ）
*/

/********************検索画面********************/

/****ヘッダサイズ指定****/

.MST210-div-header-tbl-area {
    width: 605px;
}

.MST210-btn_area {
    width: 775px;
}

/****各テキストボックス幅指定****/

/*倉庫名称*/
.MST210-lbl-soko_nm-width {
    width: 400px;
}

/*商品名称*/
.MST210-lbl-shohin_nm-width {
    width: 300px;
}

/****テーブルサイズ指定****/

.MST210-tbl-search {
    width: 505px;
}

/****列幅設定****/

/*1列目(No)*/
.MST210-tbl-search thead tr th:nth-of-type(1) {
    width: 40px;
}

/*2列目(商品コード)*/
.MST210-tbl-search thead tr th:nth-of-type(2) {
    width: 100px;
}

/*3列目(商品名称)*/
.MST210-tbl-search thead tr th:nth-of-type(3) {
    /*可変*/
    width: 380px;
}

/*4列目(棚コード)*/
.MST210-tbl-search thead tr th:nth-of-type(4) {
    width: 80px;
}

/*5列目(ロケコード)*/
.MST210-tbl-search thead tr th:nth-of-type(5) {
    width: 80px;
}

/****tbody部調整****/

/*文字配置指定*/

.MST210-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
